/* .themify_builder_2256_row.module_row_0 Style */
.themify_builder_2256_row.module_row_0.module_row {
	background-image: url(http://duki.artmedialine.com/video/desk01.jpg);
	background-size: cover;
	background-color: #000000;
	color: #ffffff
}
.themify_builder_2256_row.module_row_0 a {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_1 Style */
.themify_builder_2256_row.module_row_1.module_row {
	background-color: #dd5135;
	color: #ffffff;
	padding-top : 4px;
	padding-bottom : 3px
}
.themify_builder_2256_row.module_row_1 a {
	color: #fffee8
}
.themify_builder_2256_row.module_row_1.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_2 Style */
.themify_builder_2256_row.module_row_2.module_row {
	background-color: #182424;
	color: #ffffff;
	padding-top : 4%;
	padding-bottom : 3%
}
.themify_builder_2256_row.module_row_2 a {
	color: #b5f4ff
}
.themify_builder_2256_row.module_row_2.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_3 Style */
.themify_builder_2256_row.module_row_3.module_row {
	background-color: #000000;
	color: #ffffff;
	padding-top : 0px;
	padding-bottom : 0px
}
.themify_builder_2256_row.module_row_3 a {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_4 Style */
.themify_builder_2256_row.module_row_4.module_row {
	background-color: #4154c0;
	color: #ffffff;
	padding-top : 4%;
	padding-bottom : 3%
}
.themify_builder_2256_row.module_row_4 a {
	color: #fff9d6
}
.themify_builder_2256_row.module_row_4.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_5 Style */
.themify_builder_2256_row.module_row_5.module_row {
	background-image: url(http://duki.artmedialine.com/video/desk01.jpg);
	background-color: #8334c9;
	color: #ffffff;
	padding-top : 4%;
	padding-bottom : 3%
}
.themify_builder_2256_row.module_row_5 a {
	color: #ffffff
}
.themify_builder_2256_row.module_row_5.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_5.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_5.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_5.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_5.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_5.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_6 Style */
.themify_builder_2256_row.module_row_6.module_row {
	background-color: #c94332;
	color: #ffffff;
	padding-top : 4%;
	padding-bottom : 3%
}
.themify_builder_2256_row.module_row_6 a {
	color: #ffffff
}
.themify_builder_2256_row.module_row_6.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_6.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_6.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_6.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_6.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_6.module_row h6 {
	color: #ffffff
}

